--- 
vendor: "ESRI"
id: "7"
title: "Reserva Biosfera"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  id: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  nombre: 
    type: "string"
    esriLength: 52
    esriType: "esriFieldTypeString"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  shape__are: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape__len: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  aptitud_rbiosfera: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"